## qt4reactor 1.0

=== debian/changelog ===
qt4reactor (1.0-1fakesync1) utopic-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 01 Jun 2014 23:53:53 -0400

qt4reactor (1.0-1) unstable; urgency=low

  * Import Ubuntu package for Debian (Closes: #720577)
  * Update versioned depends on debhelper to 9
  * Update debian policy version

 -- Micah Anderson <micah@debian.org>  Fri, 23 Aug 2013 08:57:51 -0400

qt4reactor (1.0-0ubuntu2) precise; urgency=low

  * debian/control:
    - Rename binary package to python-qt4reactor

 -- Michael Terry <mterry@ubuntu.com>  Thu, 01 Dec 2011 15:33:30 -0500

qt4reactor (1.0-0ubuntu1) precise; urgency=low

  [ Natalia Bidart (nessita) ]
  * Initial release. Tarball built from the git repository.
    LP: #891192

  [ Michael Terry ]
  * Convert to dh7
  * Convert to dh_python2
  * Convert to latest DEP-5 syntax

 -- Michael Terry <mterry@ubuntu.com>  Thu, 01 Dec 2011 15:27:30 -0500
