=== debian/control ===
Source: qt4reactor
Section: python
Priority: extra
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-distutils-extra (>= 2.10)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Micah Anderson <micah@debian.org>
Standards-Version: 3.9.4

Package: python-qt4reactor
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-qt4,
         python-twisted-core,
         python-zope.interface,
Description: Twisted Qt4 Integration
 Provides support for Twisted to be driven by the Qt mainloop.
